Bug 1795621

Summary: RFE - build a python3 package for EPEL7
Product: [Fedora] Fedora EPEL Reporter: Steve Traylen <steve.traylen>
Component: python-gitdbAssignee: Lubomír Sedlář <lsedlar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: igor.raits, jkeating, lsedlar
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-gitdb-0.6.4-5.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-15 00:34:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1795619    
Bug Blocks: 1795628    

Description Steve Traylen 2020-01-28 13:49:14 UTC
Please build a python 3 package for EPEL7 

Blocked on 

https://bugzilla.redhat.com/show_bug.cgi?id=1795619

but after the following

https://src.fedoraproject.org/rpms/python-gitdb/pull-request/2

gives a package that can be built and installed in an EPEL 7 mock environment.

Comment 1 Lubomír Sedlář 2020-01-29 06:54:19 UTC
The pull requests are merged, packages built and update currently pending push to testing:
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2a3c6c7bed

Comment 2 Fedora Update System 2020-01-31 02:18:23 UTC
GitPython-1.0.1-8.el7, python-gitdb-0.6.4-5.el7, python-smmap-0.9.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2a3c6c7bed

Comment 3 Fedora Update System 2020-02-15 00:34:15 UTC
GitPython-1.0.1-8.el7, python-gitdb-0.6.4-5.el7, python-smmap-0.9.0-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.